/*ÑùÊ½*/
.pabout-results-top li {
    width: 31%;
    margin: 1%;
    float: left;
    display: inline-block;
    position: relative;
    border: 1px #eee solid;}

.boxer {
    position: relative;
    display: block;
    padding-top: 60%;}

.pabout-results-top li img {
    object-fit: cover;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;}

.pabout-results-top li .name {
    background: rgba(0, 0, 0, .7);
    width: 96%;
    padding: 2%;
    font-size: 16px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
